geoip package error

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

geoip package error

Christopher Faylor-2
upset: *** warning package geoip requires non-existent package libz

I've made the obvious correction.

cgf
Reply | Threaded
Open this post in threaded view
|

Re: geoip package error

Jari Aalto-5
Christopher Faylor <[hidden email]> writes:

> upset: *** warning package geoip requires non-existent package libz
>
> I've made the obvious correction.

Thanks,

updated to cygz here too.

Jari

Reply | Threaded
Open this post in threaded view
|

Re: geoip package error

Christopher Faylor-2
On Mon, Feb 20, 2006 at 11:55:54PM +0200, Jari Aalto wrote:
>Christopher Faylor <[hidden email]> writes:
>
>> upset: *** warning package geoip requires non-existent package libz
>>
>> I've made the obvious correction.
>
>Thanks,
>
>updated to cygz here too.

The name of the package is "zlib".

cgf